Subject: RE: [lojban] Opposite of za'o

From: "And Rosta" <[email-masked]>
Date: Mon, 17 Jul 2000 16:08:46 +0100

Jorge:
> >Presumably "ca'o, not ba'o" can quite easily be rendered into
> >Lojban, and I seem to recall this already having been done in
> >your exchange with Ivan.
> 
> No, I think we hadn't discussed {ca'o jenai ba'o}. Of all the
> non-za'o proposals, this one is the one I like best. I still
> feel it is missing an indication that the first part is the
> actual claim and the second part is the denial of the
> presupposition, but maybe that's too much to ask for.

Too much to ask for from a ZAhO. We've already agreed that
"still" could be rendered by a brivla, so this discussion
is about whether you can say what you want using ZAhO. If I
had my way then most redudant cmavo would be abolished,
though, including ZAhO.

> >But the only reason why the continuation of za'o broda is
> >unexpected is that events that instantiate a telic event type
> >*normally* cease once the telic event type has been instantiated.
> 
> Exactly. But za'o is permitted with non-telics too, so the
> generalization to "still" is the next step.

I think {za'o broda} entails that broda is telic, just as {mo'u}
does. So if {broda} is not normally telic, the interpreter has
to seek an interpretation where broda is telic.

> >I think you're going down the garden path with za'o. The solution
> >to your requirements is Ivan's -- the one I've given above.
> 
> Maybe you're right. I really don't like {je} with tenses,
> but I will keep it in mind.

You have this ideal conception of what Lojban ought to be like,
from a user's perspective, and struggle and struggle to find ways
to make Lojban yield some realization of this conception. To me,
Lojban is how it is, and you like it or lump it.

> [natural end vs. completion]
> >But those concepts aren't implied if you think in terms of "intrinsic
> >boundaries", i.e. an event counterpart of the count/mass distinction
> >we're familiar with from English nouns (though not from Lojban selbri).
> 
> Very nice parallel!

The earliest, anteantepenultimate version of *my* doctoral thesis was
on this sort of thing. It was working on semantics that in the end made
me do syntax instead.

> >Put another way, it is no coincidence that in words for beginnings
> >there is no counterpart of the stop/finish distinction.
> 
> start/commencement?

Sort of. Not exactly enough for me to say Yes.

> Is it just a matter of telic/non-telic?

Is what? The stop/finish distinction? Yes. -- Said with due deference
to pc & Ivan, the pukka experts.

--And.